cURL
curl --request GET \ --url https://jaarrekening.be/api/v1/enterprises/{search}/activities \ --header 'Authorization: Bearer <token>'
{ "data": [ { "nace_code": "84130", "description": "Openbaar bestuur op het gebied van het bedrijfsleven", "group": "RSZ-activiteiten", "classification": "Hoofdactiviteit" }, { "nace_code": "68121", "description": "Ontwikkeling van residentiële bouwprojecten", "group": "BTW-activiteiten", "classification": "Nevenactiviteit" } ] }
Get all NACE2025 activities for an enterprise.
Documentation IndexFetch the complete documentation index at: https://docs.jaarrekening.be/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.jaarrekening.be/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Enterprise number or slug
List of activities
The response is of type object.
object
Was this page helpful?